import { enableProdMode } from "@angular/core";
import { bootstrapApplication } from "@angular/platform-browser";

import { AppComponent } from "./app/app.component";
import { environment } from "./environments/environment";
import { appConfiguration } from "./app/app.configuration";

if (environment.production)
{
  enableProdMode();
}
bootstrapApplication(AppComponent, appConfiguration).catch((err) => console.error(err));
